@openwop/spec-artifacts 2.46.12 → 2.46.14

This diff represents the content of publicly available package versions that have been released to one of the supported registries. The information contained in this diff is provided for informational purposes only and reflects changes between package versions as they appear in their respective public registries.
package/CORPUS-STAMP.json CHANGED
@@ -1,17 +1,17 @@
1
1
  {
2
2
  "_comment": "Provenance of @openwop/spec-artifacts (RFC 0168 §D.2). files: SHA-256 per file; the conformance suite compares the installed peer against dist/spec-artifacts.lock.json at start.",
3
3
  "package": "@openwop/spec-artifacts",
4
- "version": "2.46.12",
5
- "corpusTag": "v2.46.12",
4
+ "version": "2.46.14",
5
+ "corpusTag": "v2.46.14",
6
6
  "files": {
7
7
  "api/.redocly.lint-ignore.yaml": "bf5a8350b88a72fa43f59605ed8d903ed24b6cfccda5e45509c9f6ed9ee4e712",
8
8
  "api/asyncapi.yaml": "d5ecb9ee6114582be3b1f662c84bfac9ae96dae7bacb853e461168f70a8e1c7d",
9
9
  "api/grpc/openwop.proto": "c3e72bb17cba514ee98feb6434e6c9b6ea6795bfd086489ec69fd882dd1ad977",
10
10
  "api/openapi.yaml": "ac6de5303872664b78ff419c035915593e01599e02835e777a0123de1baeb398",
11
11
  "api/redocly.yaml": "b0604c89b2ca6d5076ec25725c539dad44a741a811fe524439ee6daef8baa09f",
12
- "api/seams-v2.yaml": "e70dca4462c179fe7bfcc25244e481aa04c3da2a97e74d99e70c562191b9ec0b",
13
- "api/v2/asyncapi.yaml": "964c60cadd09209e704b52fce5f68c28f7ea08e8bd9c04318c931e1969d79d64",
14
- "api/v2/openapi.yaml": "0aa511e8f9c6b49e224b111a2afe81ef48fc92b1fc77dd6287b04f2e6597ea33",
12
+ "api/seams-v2.yaml": "0db9ea49d4db5c063af520ccdaa919df8972c9fd76d1d35fb675d78d14e175c3",
13
+ "api/v2/asyncapi.yaml": "70547141c4212318d368f5411f782af4fbc136df892f4363c0fbfe9f55067681",
14
+ "api/v2/openapi.yaml": "a404e1435b61357b3fdd5a85fd12e8a63eb737fba8df1ece558c6e9ab110a2f2",
15
15
  "api/v2/redocly.yaml": "1e66b60e6118ad11a823bb620678be464d99dfe50a40e3e6f93ec9429b88b34c",
16
16
  "schemas/README.md": "276fc1d51eb08e14e9127b9fd27761d7046ee33c12000f3a64a801322db8bf58",
17
17
  "schemas/a2a-task-state.schema.json": "75d5049dea8bd873ff0e7546f1c60c8d36c219bec7084264360be54a8be30ae1",
@@ -103,7 +103,7 @@
103
103
  "schemas/v2/a2ui-surface-delta-frame.schema.json": "6889c5da3fe7e76cb614038c0eea6774776fa640448558b258eb87fb50cb9b64",
104
104
  "schemas/v2/agent-deployment-transition.schema.json": "93a334ff042d51378c89fdd7134664271bf9592419bb5e3e00821ed06bc1904e",
105
105
  "schemas/v2/agent-deployment.schema.json": "d59b43fb62b522005ee22bc3bc53775a6777493e5e42d71812abc347625fa7fe",
106
- "schemas/v2/agent-eval-suite.schema.json": "8b6dac5c6485c1fc4b7228efc0a87fa5c64fce89ddd228d4f92786b1b63e37b3",
106
+ "schemas/v2/agent-eval-suite.schema.json": "a49ad7a232ec781512375001f8d8c70ab073b69ca094f5251dbb30a0bbd972a7",
107
107
  "schemas/v2/agent-inventory-response.schema.json": "5f74c3da946dfc3114624567a989717748081ab947b4d2af3f49034d67f4306b",
108
108
  "schemas/v2/agent-manifest.schema.json": "004ff150e955deebb9e64273de5093f5144b9b3895b09953e65aa74b61140778",
109
109
  "schemas/v2/agent-org-chart.schema.json": "113b079e1dce95908467cbef7f83e076fdb82aab5b0678fc1a43e32bfc9cbadf",
@@ -145,7 +145,7 @@
145
145
  "schemas/v2/envelopes/schema.response.schema.json": "d049a081267c06c28879c331b147f3ed821b14ccfd93005c67aff64db0a8c68e",
146
146
  "schemas/v2/envelopes/ui.a2ui-surface.schema.json": "e92a2548ba65454c9e0a34f72ea6768d18f59e61fa5da7668d0b2d5baddaddc8",
147
147
  "schemas/v2/error-envelope.schema.json": "8ddb1d80330dfef17572a74dfe3a53e1a06411e4b0af6a6f1dd6e7e7461da987",
148
- "schemas/v2/eval-summary.schema.json": "e670fad6c4c487f80edf3832ccd427b534b2066fbbc1cc2c158e205d6e7e3f6b",
148
+ "schemas/v2/eval-summary.schema.json": "d07f4d116c5410997a81d0bc5387545fb61933a6333c360a26ab8a71c749336b",
149
149
  "schemas/v2/export-bundle.schema.json": "bd28905a7729437ab7f2ad8bb33e13a371b2bf5605a7eb2962a0d246de312d69",
150
150
  "schemas/v2/form-content-pack-manifest.schema.json": "a1942a124e250a6e9fbdb6b811c5a125e78fbcbcaa46dfc71d0636f24710a339",
151
151
  "schemas/v2/frontend-plugin-manifest.schema.json": "b279da288d542906a72b8cb4e872e001de632eaff539e0259b9cce287f82bf8f",
@@ -208,14 +208,14 @@
208
208
  "schemas/workspace-file.schema.json": "464de85c2a068243084ee9c1d969bc7cd5d8f7948574e58450d6493c38a0e1e4",
209
209
  "spec/v1/alias-detectors.json": "22444c22bb88c568339ef512553f9fc38146e22b566d11ab8608f655d688d19c",
210
210
  "spec/v1/capability-declaration-classes.json": "e7729aed5c4b4e1dd02abab0530f14cc95f5d4070fe51fb139e7f5cccefa00c6",
211
- "spec/v1/core-standard-manifest.json": "920cf7ccccfb66f6438fc72a477166d3757c5c6ca6e26d7d247f0a3b801334a0",
211
+ "spec/v1/core-standard-manifest.json": "e64809faf3aafc2bf8f18d287b79d320a1684befede4d95b53a628dc452cee26",
212
212
  "spec/v1/deprecations.json": "e723bc11d7272c71789ad1303bb7f21809a8a024abf57594f9d5c35dc199ece9",
213
213
  "spec/v1/deprecations.schema.json": "3e393c405d2a41b467d8c5e3c468549078df1ce6a6d2588fc488097b95d9b55b",
214
214
  "spec/v1/end-of-support.json": "35f0bf3b70fe78b16e2a2fd81a153fc27e703f6c16376c6fe7cdf1f4f2c4e6d4",
215
215
  "spec/v1/event-codemap.json": "3da60d884157793a360da532a9fcbbfb5285636db325a74cec94b34622186d97",
216
216
  "spec/v1/event-codemap.schema.json": "d05933b2e88103aff51a2f774df97b9bda065e0fc88dbd9b114cc47a32189174",
217
217
  "spec/v1/extensions.json": "79a60754aa16cbdbdb604f8e5c00038af535a1690a4d07bd5ff7c38f0256a7bc",
218
- "spec/v1/gaps.json": "07c606b9abbcefbb5fcc18a230765db695ceba9d98f3e7da9dd92b8caebbfd7f",
218
+ "spec/v1/gaps.json": "21a7fe7e221dd30c0b7ac91755a28394686dd013a8803da16882b556584c4c4d",
219
219
  "spec/v1/gaps.schema.json": "8fd83259f556553c9df0f53e7a82ca8c2a4771d471197f69b4e2ae0ceeacfd66",
220
220
  "spec/v1/migrations.json": "4c50760be70cb644d02427bcaf5749606700edf4513f423903cf3b1d12f5c300",
221
221
  "spec/v1/migrations.schema.json": "886779aa6c22e646db097f5df210adb018a4dd14a7b815465a18c8a7056c8f72",
@@ -314,9 +314,9 @@
314
314
  "spec/v2/path-manifest.json": "7b5679a4dad98c80d855361d88a98c8a4e045af15e310862a05b285b815dc9fc",
315
315
  "spec/v2/peer-dependency-aliases.json": "d10299280abee08258502925bc327293ee413e0108cd6e6ec75ff6110653308d",
316
316
  "spec/v2/profiles.json": "b382b261c7844798575f7c1b37c934f0da19846016a2337d883d4f5ef6e05479",
317
- "spec/v2/release.json": "d20dc7e5d37f395199e68fe471244cff4f744790a010a4b0eb3c6c28ba4c26e4",
317
+ "spec/v2/release.json": "85c7718d163595560d67274d033b532d96c926bcb2d482e6a4f513f9215112e5",
318
318
  "spec/v2/retention-floors.json": "eaf3722d95c79947af1d4269ef85117e126518c588cfcf1a2b21b97269f51624",
319
- "spec/v2/surface-baseline.json": "54bd7632dc314ffbb180b99a35f1367ab9eca60471aae5b98c6a020923c47203"
319
+ "spec/v2/surface-baseline.json": "c9079b2dddb5d50721758903472aaac562afd2244014fc643f7fef342bfa5a59"
320
320
  },
321
- "corpusCommit": "ca6b4ad06520858154f4e3dd9ba146496f038e43"
321
+ "corpusCommit": "0cbe7db4d4e5a087022dc5d92169fe76781e6e42"
322
322
  }
package/api/seams-v2.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  openapi: 3.1.0
2
2
  info:
3
3
  title: OpenWOP conformance seams profile (openwop-conformance-seams-v2)
4
- version: 2.46.12
4
+ version: 2.46.14
5
5
  description: 'The OpenWOP conformance seams profile (`openwop-conformance-seams-v2`): test-only operations in their own
6
6
  path space, `/conformance/seams/…`. The profile is versioned and validated against the canonical v2 schemas with no tolerance
7
7
  path. It is not a capability: a host advertises the profile, never a `testSeams` flag.
@@ -1,7 +1,7 @@
1
1
  asyncapi: 3.1.0
2
2
  info:
3
3
  title: OpenWOP v2 event streams
4
- version: 2.46.12
4
+ version: 2.46.14
5
5
  description: 'OpenWOP v2 event streams over SSE. The run-events channel''s address is the OpenAPI path key, and the server
6
6
  pathname is empty (bare origin). `streamMode` is a stream mode from the closed set, or a comma-separated combination of
7
7
  them; `values` never combines. `hostEvents` has a default address, `/host/events`; a host MAY declare another under `heartbeat.deliveryChannel`.
@@ -1,7 +1,7 @@
1
1
  openapi: 3.1.0
2
2
  info:
3
3
  title: OpenWOP v2 API
4
- version: 2.46.12
4
+ version: 2.46.14
5
5
  summary: REST surface for declaring, executing, suspending, resuming, and observing multi-step workflows.
6
6
  description: 'The OpenWOP v2 REST API. Paths are unversioned and served at the bare origin; a client selects a version with
7
7
  the `OpenWOP-Version` header from the host''s `protocolVersions[]`. Conformance seams and test-mode operations are not
package/package.json CHANGED
@@ -1,6 +1,6 @@
1
1
  {
2
2
  "name": "@openwop/spec-artifacts",
3
- "version": "2.46.12",
3
+ "version": "2.46.14",
4
4
  "description": "The OpenWOP machine-readable contract: api/ (OpenAPI, AsyncAPI, the seams profile), schemas/ (v1 and v2 JSON Schemas), the spec/v1 and spec/v2 registries (errors, event codemap, declaration, deprecations, migrations, gaps) and CORPUS-STAMP.json — published from the openwop/openwop corpus tag; the peer dependency @openwop/openwop-conformance digest-checks at start (RFC 0168 §D.2).",
5
5
  "license": "Apache-2.0",
6
6
  "repository": {
@@ -105,7 +105,7 @@
105
105
  "mean"
106
106
  ],
107
107
  "default": "all",
108
- "description": "A task passes when: `all`, every trial passed; `any`, at least one did; `mean`, the mean trial score >= `thresholds.passScore`."
108
+ "description": "A task passes when: `all`, every trial passed; `any`, at least one did; `mean`, the task gating score >= `thresholds.passScore` (RFC 0246 §B: the mean over trials of the trial score, with 0 for a trial that failed its trajectory or failed closed; `meanScore` itself is unchanged)."
109
109
  }
110
110
  }
111
111
  },
@@ -43,9 +43,15 @@
43
43
  "maximum": 1,
44
44
  "description": "The suite-level score (0.0\u20131.0): the aggregation (host-defined, typically the mean) of per-task scores."
45
45
  },
46
+ "gatedAggregateScore": {
47
+ "type": "number",
48
+ "minimum": 0,
49
+ "maximum": 1,
50
+ "description": "RFC 0246 \u00a7A/\u00a7D. The aggregation used for `aggregateScore`, applied to the per-task `gatedScore`s instead of the task scores; suite `passed` reads it. MUST be present whenever any task has `expected.trajectory`. `aggregateScore` is unchanged (RFC 0246 \u00a7C)."
51
+ },
46
52
  "passed": {
47
53
  "type": "boolean",
48
- "description": "Whether the run cleared the suite's `thresholds` (RFC 0081 \u00a7A) \u2014 `aggregateScore >= passScore` AND, when declared, `totalCostUsd <= maxCostUsd` AND the p95 latency bar. The load-bearing flag an RFC 0082 deployment gate may require (`requiredEval`)."
54
+ "description": "Whether the run cleared the suite's `thresholds` (RFC 0081 \u00a7A): the gating aggregate (`gatedAggregateScore`; `aggregateScore` when no task can gate) `>= passScore` AND, when declared, `totalCostUsd <= maxCostUsd` AND the p95 latency bar. RFC 0246 \u00a7B: a trial that failed its trajectory contributes 0 to the gating aggregate, so `passed` can be false while `aggregateScore >= passScore`. The load-bearing flag an RFC 0082 deployment gate may require (`requiredEval`)."
49
55
  },
50
56
  "taskCount": {
51
57
  "type": "integer",
@@ -85,6 +91,12 @@
85
91
  "maximum": 1,
86
92
  "description": "Task score (0.0\u20131.0)."
87
93
  },
94
+ "gatedScore": {
95
+ "type": "number",
96
+ "minimum": 0,
97
+ "maximum": 1,
98
+ "description": "RFC 0246 \u00a7A/\u00a7D. The task gating score: the mean over its trials of the trial score, with 0 for a trial that failed its trajectory or failed closed on a fixture miss. MUST be present on a task with `expected.trajectory` (equal to `score` when every trial matched); MAY be present on another task only when it differs from `score`. Under `passRule: \"mean\"` the task `passed` reads it; `score` is unchanged (RFC 0246 \u00a7C)."
99
+ },
88
100
  "passed": {
89
101
  "type": "boolean",
90
102
  "description": "Whether this task individually met its bar."
@@ -4,7 +4,7 @@
4
4
  "provenance": {
5
5
  "suite": {
6
6
  "package": "@openwop/openwop-conformance",
7
- "version": "2.46.12"
7
+ "version": "2.46.14"
8
8
  },
9
9
  "note": "Derived from the corpus at generation time. Regenerate with --write; verify with --check."
10
10
  },
@@ -426,5 +426,5 @@
426
426
  "$id": "https://openwop.dev/spec/v1/workspace-file.schema.json"
427
427
  }
428
428
  ],
429
- "digest": "e669961675686b68a41da6fc6e6a848932a1b273adf29488cc138355f7af902a"
429
+ "digest": "a1663468ac1f83bf97e8fb5da9ba41fc0813df3de8bd60b4b9fa80e54326b1b2"
430
430
  }
package/spec/v1/gaps.json CHANGED
@@ -13552,8 +13552,8 @@
13552
13552
  "surface": "MyndHyve emits `ssrf_blocked` and `fetch_failed` from `ctx.http.safeFetch` (`host/safeFetch.ts:68`), and a `503 service_unavailable` carrying `details.retryAfter` and `details.inflightCap` (`middleware/backpressureGate.ts:54-57`), which `errors.md` §Retry timing forbids.",
13553
13553
  "witness": "unclassified",
13554
13554
  "requirementId": null,
13555
- "disposition": "externally-gated",
13556
- "target": "myndhyve-host-cut",
13555
+ "disposition": "closed",
13556
+ "target": null,
13557
13557
  "sources": [
13558
13558
  {
13559
13559
  "file": "RFCS/registers/0228-v1-host-service-error-codes.gaps.md",
@@ -13586,8 +13586,8 @@
13586
13586
  "surface": "openwop-app throws `path_outside_sandbox` (`host/durable/durableFs.ts:20`, `:27`) and `table_schema_violation` (`durableTable.ts:69`) from `ctx` storage; its `ads-publish-*` packs branch on the five `secret_*` names.",
13587
13587
  "witness": "unclassified",
13588
13588
  "requirementId": null,
13589
- "disposition": "externally-gated",
13590
- "target": "openwop-app-host-cut",
13589
+ "disposition": "closed",
13590
+ "target": null,
13591
13591
  "sources": [
13592
13592
  {
13593
13593
  "file": "RFCS/registers/0228-v1-host-service-error-codes.gaps.md",
@@ -13637,8 +13637,8 @@
13637
13637
  "surface": "openwop-app answers ungated `/prompts*` with `501 capability_not_provided` (`routes/prompts.ts:147`, `:174`, `:178`, `:202`, `:242`), at a status the registry does not give that code, and emits `prompt_ref_ambiguous` (`:214`, `:330`) and the `aiProviders` modality codes.",
13638
13638
  "witness": "unclassified",
13639
13639
  "requirementId": null,
13640
- "disposition": "externally-gated",
13641
- "target": "openwop-app-host-cut",
13640
+ "disposition": "closed",
13641
+ "target": null,
13642
13642
  "sources": [
13643
13643
  {
13644
13644
  "file": "RFCS/registers/0228-v1-host-service-error-codes.gaps.md",
@@ -14768,6 +14768,57 @@
14768
14768
  }
14769
14769
  ]
14770
14770
  },
14771
+ {
14772
+ "id": "openwop.gap.0246.1",
14773
+ "rfc": "0246",
14774
+ "local": "G1",
14775
+ "section": "§Acceptance",
14776
+ "surface": "`COMPATIBILITY.md` §3 requires a `### Security` CHANGELOG entry citing an advisory ID per `SECURITY.md`; no advisory exists yet.",
14777
+ "witness": "unclassified",
14778
+ "requirementId": null,
14779
+ "disposition": "closed",
14780
+ "target": null,
14781
+ "sources": [
14782
+ {
14783
+ "file": "RFCS/registers/0246-trajectory-failure-gates-the-pass.gaps.md",
14784
+ "token": "G1"
14785
+ }
14786
+ ]
14787
+ },
14788
+ {
14789
+ "id": "openwop.gap.0246.2",
14790
+ "rfc": "0246",
14791
+ "local": "G2",
14792
+ "section": "UQ 1",
14793
+ "surface": "Whether `gatedScore` is always present on a trajectory task, or only when it differs.",
14794
+ "witness": "unclassified",
14795
+ "requirementId": null,
14796
+ "disposition": "closed",
14797
+ "target": null,
14798
+ "sources": [
14799
+ {
14800
+ "file": "RFCS/registers/0246-trajectory-failure-gates-the-pass.gaps.md",
14801
+ "token": "G2"
14802
+ }
14803
+ ]
14804
+ },
14805
+ {
14806
+ "id": "openwop.gap.0246.3",
14807
+ "rfc": "0246",
14808
+ "local": "G3",
14809
+ "section": "§Compatibility",
14810
+ "surface": "MyndHyve (build `73befc109`) implements RFC 0244 and decides both the `mean` task pass and the suite `passed` on output scores, so it is in the harm set; the window waiver is conditional on its fix.",
14811
+ "witness": "unclassified",
14812
+ "requirementId": null,
14813
+ "disposition": "closed",
14814
+ "target": null,
14815
+ "sources": [
14816
+ {
14817
+ "file": "RFCS/registers/0246-trajectory-failure-gates-the-pass.gaps.md",
14818
+ "token": "G3"
14819
+ }
14820
+ ]
14821
+ },
14771
14822
  {
14772
14823
  "id": "openwop.gap.0247.1",
14773
14824
  "rfc": "0247",
@@ -1,6 +1,6 @@
1
1
  {
2
2
  "$comment": "RFC 0172 §D.1 — the one release identity the v2 artifacts derive from. `version` is the next corpus tag `v<version>` (the publish workflow's coordinated-release tag pattern `v*`; RFC 0172's `openwop/v2.<minor>.<patch>` spelling is amended to this at its flip). api/v2/*.yaml info.version, the suite's 2.x version and @openwop/spec-artifacts read it. Bumped by the release PR that cuts the tag, never by hand elsewhere.",
3
- "version": "2.46.12",
4
- "corpusTag": "v2.46.12",
3
+ "version": "2.46.14",
4
+ "corpusTag": "v2.46.14",
5
5
  "updated": "2026-10-16"
6
6
  }
@@ -4,7 +4,7 @@
4
4
  "schemas/v2/**/*.json",
5
5
  "spec/v2/path-manifest.json"
6
6
  ],
7
- "release": "2.46.12",
7
+ "release": "2.46.14",
8
8
  "kinds": {
9
9
  "union": [
10
10
  "channel",
@@ -18,7 +18,7 @@
18
18
  "type"
19
19
  ]
20
20
  },
21
- "count": 8933,
21
+ "count": 8937,
22
22
  "surfaces": [
23
23
  "schemas/v2/a2a-task-state.schema.json#/contextId|type|string",
24
24
  "schemas/v2/a2a-task-state.schema.json#/interruptKind|enum-member|\"approval\"",
@@ -5701,6 +5701,7 @@
5701
5701
  "schemas/v2/eval-summary.schema.json#/evaluatedModelClass|enum-member|\"research\"",
5702
5702
  "schemas/v2/eval-summary.schema.json#/evaluatedModelClass|enum-member|\"writing\"",
5703
5703
  "schemas/v2/eval-summary.schema.json#/evaluatedModelClass|type|string",
5704
+ "schemas/v2/eval-summary.schema.json#/gatedAggregateScore|type|number",
5704
5705
  "schemas/v2/eval-summary.schema.json#/passedCount|type|integer",
5705
5706
  "schemas/v2/eval-summary.schema.json#/passed|type|boolean",
5706
5707
  "schemas/v2/eval-summary.schema.json#/pinnedNodeIds|type|array",
@@ -5740,6 +5741,7 @@
5740
5741
  "schemas/v2/eval-summary.schema.json#/tasks/[]/efficiency|property|toolCallCount",
5741
5742
  "schemas/v2/eval-summary.schema.json#/tasks/[]/efficiency|type|object",
5742
5743
  "schemas/v2/eval-summary.schema.json#/tasks/[]/fixtureMissCount|type|integer",
5744
+ "schemas/v2/eval-summary.schema.json#/tasks/[]/gatedScore|type|number",
5743
5745
  "schemas/v2/eval-summary.schema.json#/tasks/[]/latencyMs|type|integer",
5744
5746
  "schemas/v2/eval-summary.schema.json#/tasks/[]/passed|type|boolean",
5745
5747
  "schemas/v2/eval-summary.schema.json#/tasks/[]/safetyFindings/[]/kind|type|string",
@@ -5803,6 +5805,7 @@
5803
5805
  "schemas/v2/eval-summary.schema.json#/tasks/[]|property|costUsd",
5804
5806
  "schemas/v2/eval-summary.schema.json#/tasks/[]|property|efficiency",
5805
5807
  "schemas/v2/eval-summary.schema.json#/tasks/[]|property|fixtureMissCount",
5808
+ "schemas/v2/eval-summary.schema.json#/tasks/[]|property|gatedScore",
5806
5809
  "schemas/v2/eval-summary.schema.json#/tasks/[]|property|latencyMs",
5807
5810
  "schemas/v2/eval-summary.schema.json#/tasks/[]|property|passed",
5808
5811
  "schemas/v2/eval-summary.schema.json#/tasks/[]|property|safetyFindings",
@@ -5833,6 +5836,7 @@
5833
5836
  "schemas/v2/eval-summary.schema.json#|closed|true",
5834
5837
  "schemas/v2/eval-summary.schema.json#|property|aggregateScore",
5835
5838
  "schemas/v2/eval-summary.schema.json#|property|evaluatedModelClass",
5839
+ "schemas/v2/eval-summary.schema.json#|property|gatedAggregateScore",
5836
5840
  "schemas/v2/eval-summary.schema.json#|property|passed",
5837
5841
  "schemas/v2/eval-summary.schema.json#|property|passedCount",
5838
5842
  "schemas/v2/eval-summary.schema.json#|property|pinnedNodeIds",